body {
	background:url(../img/bg8.gif);
  color: black;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 9pt;
}

.doNotDisplay {
  display: none !important;
}

/* ##### Header ##### */

#header {
  color: inherit;
  height:100px;
	width:990px;
	border:#336666; 
	border: 1px solid;
	background:url(../img/bga.gif) repeat;
}

.headerTitle {
  margin: 0;
  padding: 20px 0 0 15px;
}

.headerTitle a {
  color: black;
  background-color: transparent;
  text-decoration: none;
  font-size: 110%;  /* For MSIE */
  font-weight: bold;
  font-style: italic;
}

.headerTitle > a {
  font-size: 138%;  /* For fully standards-compliant user agents */
}

.headerTitle span {
  color: white;
  background-color: transparent;
  font-weight: normal;
}

.subHeader {
  background: url(/images/bgt.gif);
  font-size: 105%;
  text-align: left;
  padding: 2px 0 4px 7px;
	border-bottom: 1px solid #336666;
	height: 15px;
}

.subHeader a {
  color: white;
  background-color: #777777;
  text-decoration: none;
  font-weight: bold;
  margin: 0;
  padding: 0 1ex;
}


.subHeader a:hover {
  color: black;
  background-color: white;
}

#headert {
	position: relative;
	height: 100px;
	background:url(../img/logo.gif) no-repeat;
}

#headert h2{
	cursor:default;
	color: #CC9900;
	position:absolute;
	font:17px Impact,Arial,Helvetica,sans-serif;
	font-style:italic;
	padding: 55px 0 0 0;
	margin: 0 0 0 327px;
}

#headert h3{
	cursor:default;
	color: #339900;
	position:absolute;
	font:17px Impact,Arial,Helvetica,sans-serif;
	font-style:italic;
	padding: 7px 0 0 0;
	margin: 0 0 0 370px;
}

#headert h4{
	cursor:default;
	color: #996633;
	position:absolute;
	font:17px Impact,Arial,Helvetica,sans-serif;
	font-style:italic;
	padding: 32px 0 0 0;
	margin: 0 0 0 350px;
}
.categories {text-align:left;}
#headert {position:relative;top:0px;left:0px;}
#headert .logo  {cursor:default;color:#556;position:absolute;width:580px;}
#headert .slogan  {cursor:default;color:#556;position:absolute;width:880px;}
#headert .logo {font:16px Impact,Arial,Helvetica,sans-serif;top:8px;margin-left: 370px; font-style:italic; line-height: 22px;}
#headert .slogan {font-size:11px; color:#FFFFFE; font-weight:bold; top:79px; margin-left: 75px;}

#form_edit textarea {margin:2px 5px 3px 0;padding:0;width:526px;height:405px;}
#form_edit .submit {margin:1px 5px 3px 0;width:528px;height:21px;}
#form_edit .editcom {font:12px arial,sans-serif;margin:1px 5px 1px 0;padding:1px 0 2px 6px;width:480px;height:15px;}

.besthoster {margin: 10px 0 0 510px; position: absolute;}

/* ##### Left Side Bar ##### */

.leftSideBar {
  width: 170px;
  float: left;
  clear: left;
  margin: 10px 0 5px 5px;
}

.leftSideBar .sideBarTitle {
  color: #FFFFFE ;
  background: url(../img/bgt.gif); 
  font-weight: bold;
  margin: 0 0 0px 0px;
  padding: 2px 5px 3px 0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	border-top: 1px solid #336633;
	border-left: 1px solid #336633;
	border-right: 1px solid #336633;
}

.leftSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
	border: 1px solid #336633;
  background: url(../img/bg8.gif);
}

.gl {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 5px 0;
  padding: 0 0 5px 0;
	border: 1px solid #336633;
  background: url(../img/bg8.gif);
	text-align:center;
}

.leftSideBar li {
  margin: 1px 0 0 3px;
  padding: 1px 3px 0px 3px;
}

.leftSideBar li b{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}

.leftSideBar a {
  color: #245E93;
  background-color: transparent;
  text-decoration: none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif
}

.leftSideBar a:hover {
  color: #996800;
  background-color: transparent;
  text-decoration: underline;
}

.leftSideBar .sideBarText {
  color: rgb(166,140,83);
  background-color: transparent;
  line-height: 1.25em;
  margin: 0 0 0 0;
  padding: 0;
  display: block;
}

.leftSideBar .sideBarText a {
  text-decoration: underline;
}

.leftSideBar .sideBarText a:hover {
  text-decoration: none;
}

.gl{text-align:center;}

/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 170px;
  margin: 10px 0px 0 0;
  padding: 0 0px;
  float: right;
  clear: right;
  border: 1px solid #336633;
	background:url(../img/bg8.gif);
}

.rightSideBar .sideBarTitle {
  color: #FFFFFE ;
  background: url(../img/bgt.gif); 
  font-weight: bold;
  margin: 0;
  padding: 3px 5px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

.rightSideBar .sideBarText {
  line-height: 10px;
  margin: 0;
  padding: 0 10px 10px 20px;
}

.rightSideBar .sideBarTextVote {
  line-height: 10px;
  margin: 0;
  padding: 0px 20px 0 20px;
}

.rightSideBar .sideBarTextVote p {
  margin: 0 0 0 20px;
	font-weight:bold;
	color:#A68C53;
}

.rightSideBar ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0 0 5px 3px;
  padding: 0 0 0px 0;
}

.rightSideBar li {
  margin: 1px 0 0 3px;
  padding: 1px 3px 0px 3px;
}

.rightSideBar li b{
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}

.rightSideBar a {
  color: #245E93;
  background-color: transparent;
  text-decoration: none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif
}

.rightSideBar a:hover {
  color: #CC0000 ;
  background-color: transparent;
  text-decoration: underline;
}

#metki{
  color: #245E93;
	text-align: inherit;
	margin: 3px 5px 3px 5px; 
}

#metki a{
	padding: 3px 3px 3px 3px;
	font-style:normal;
	font-weight: normal;
	margin: 0 0 0 0px;
}

.rightreclam {
	text-align:center;
	margin: 5px 0 5px 0;
}
/* id для окна ввода и редактирования меток страниц */
#mtpg{
	border: 2px solid #CCCCCC;
	font-weight:bold;
	font-size:15px;
	font-family: Tahoma;
}

/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 16px;
	margin: 0 10px 0 10px;
}

#main-copy h1 {
  color: #000000;
	background:url(../img/bg8.gif);
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 135%;
  font-weight: bold;
  text-align: left;
  margin: 10px 0 5px 0;
  padding: 20px 0 0 0;
	border-top: none; 
	padding-top: 0;
  line-height: 20px;
}

#main-copy h4 {
  font-family: arial, verdana, helvetica, sans-serif;
	background:url(../img/bg8.gif);
  font-size: 135%;
  font-weight: bold;
  text-align: left;
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
	border-top: none; 
	padding-top: 0;
  line-height: 20px;
}

#main-copy a {
  color: #245E93;
  text-decoration: underline;
}

#main-copy a:hover {
  text-decoration: none;
	color: #CC0000;
}

#main-copy img {
	margin: 0 10px 5px 0;
}

#main-copy .nav {
	margin: 5px 0px 5px 0;
	font-weight:bold;
	font-size:11px;
}

#main-copy  .ide{
	font-size:14px;
	font-weight:bold;
	margin: 0 0 20px 0;
} 

#main-copy  .art{
	margin: 0 0px 0 0;
	padding: 0 5px 0 0;
} 

files{
	margin: 0 0 0 0px;
	padding: 0 0 0 5px;
	top: 0px;
	float:right;
}

#main-copy  .nazv {
	font-size:12px;
	font-weight:bold;
	text-align: left;
} 

#main-copy  .nazv a{
	color: #245E93;
	text-align: left;
} 

#main-copy #mcomm {
	margin: 0px 0px 0px 0px;
	font-weight:bold;
	color:#0000FF;
}

.code {
	background:url(../img/code.gif);
	border: 1px solid;
	border-color:#cccccc;
	padding: 5px 5px 5px 10px;
	margin: 5px 5px 5px 5px;
	text-align: left;
	color: #0000FF;
	word-spacing:inherit;
	height: 300px;
	overflow: auto;
}

#googlec {
	margin-top: 10px;
	margin-bottom: 0px;
	border:#999999 1px dotted;
	padding: 3px 0 3px 5px;
}

#dopref {
	margin-top: 5px;
	margin-bottom: 5px;
	border:#999999 1px dotted;
	padding: 5px 10px 10px 25px;
}

#dopref li{
list-style:none
}

#yandexdir {
	margin-top: 10px;
	margin-bottom: 10px;
	border:#999999 1px dotted;
	padding: 3px 0 3px 5px;
}

#zorkabiz {
	margin-top: 10px;
	margin-bottom: 10px;
	border:#999999 1px dotted;
	padding: 3px 0 3px 5px;
}

#precomm a{
	color:#0000FF;
}

#precomm a:hover{
	color:#FF0000;
}

/* ##### Footer ##### */

#footer {
  color: black;
	height:40px;
  background:url(../img/bg8.gif) ;
  font-size: 92%;
  text-align: center;
  line-height: 15px;
  margin: 0;
  padding: 10px 20px 10px 20px;
  clear: both;
	border: 1px solid #336633;
	float:inherit;
}

#footer div {
  margin: 0;
  padding: 0 0 5px 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#footer a:hover {
  text-decoration: none;
}

#footer #acvarif{ font-weight: normal; font-style:italic;}

#maincontainer {
	width: 990px; 
	border: 1px solid #336666; 
}

#contentwrapper {float: left;width: 100%;}

#contentcolumn {
	margin: 10px 182px 0 180px;
	border: 1px solid #CCC;
}

#links {
	margin: 10px 182px 0 180px;
	border: 1px solid #CCC;
	background:url(../img/bg8.gif);
	text-align:center;
	font-size:10px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	height:14px;
	padding: 2px 0 4px 0;
	color:#000;	
}

#links a{
	color:#000;
}

#links a:hover{
	color:#000;
	text-decoration: none;
}

#leftcolumn {float: left;width: 170px;margin-left: -992px;}
#rightcolumn {float: right; width: 170px; margin-left: -175px; azimuth:center-right;}

#contentcolumn {margin-bottom: 10px; }
#leftcolumn {margin-bottom: 10px;}
#rightcolumn {margin-bottom: 10px; margin-right: 3px;} 

#comment {
	font-size: 11px;
	margin: 10px;
 	padding: 5px 15px 5px 28px;  
  background: #FAFAFA url(/images/comment.gif) no-repeat 5px 5px;    
	border: #D8D2C3 1px solid;
}

.rulecom { 
	margin: 10px 30px 0px 30px;
	color: #336699;
}

#part {
	font-family:Arial;
	margin-left:10px;
	padding-left: 10px;
	background:url(../img/star.gif) no-repeat;
}

.debug {
	border: 1px solid #E6DFCF;
	color: #0000FF;
	padding: 0 0 0 10px;
}
.pdebug {
	color: #006600;
}

.hihoweb{
	text-align:center;
	font-weight:bold;
	background-color:#FFFAF0;
	border:#C0C0C0 1px solid;
	margin-bottom: 2px;
	width:548px;
}

.hihowebs{
	text-align:center;
	font-weight:bold;
	background-color:#FFFAF0;
	border:#C0C0C0 1px solid;
	margin-bottom: 2px;
	width:100%;
}

.editpage{
	text-align:center;
	font-weight:bold;
	font-size:12px;
	font-style: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	word-spacing: 10px;
	background-color:#FFFAF0;
	border:#C0C0C0 1px solid;
	margin: 10px 0 0 0;
	text-align:right;
}

.spage{
	font-weight:bold;
	font-size:11px;
	font-style: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../img/bg8.gif);
	border:#C0C0C0 1px solid;
	margin: 10px 0 0 0;
	text-align:left;
	padding: 0 0 3px 5px;
}

.ps{
	font-weight:bold;
	font-size:12px;
	font-style: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 0px 0;
	text-align:left;
}

.edit{
	background:url(../img/bg8.gif);
	border: 1px solid #D8D2C3;
}

#plt{
	padding: 0 10px 0 0px;
	text-align:left;	
}

#tak {
	background:url(../img/bg8.gif);
	margin: 5px 0px 10px 0px;
	padding: 5px 0 0px 0;
}

#tak a {
	color: #245E93; 
	font-weight:bold; 
	font-family:Arial; 
	font-size: 12px;
}

#titlepage {
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 5px;
	background:url(../img/bg8.gif);
}

#social {
	margin: 10px 0 10px 0px;
	color: #009933;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}

#social img {
	margin: 0 0 0 0px;
}

.news {
	margin: 20px 0 0px 0;
}

.news h4{
	font-weight:bold;
	font-size:17px;
	color: #0000CC;
}

.imgnews {
	margin: 0px 10px 10px 0px;
}

.edcomm {
	text-align:right;
	font-weight:bold;
	padding: 0 0px 5px 0;
}

.allow {
  color: #245E93;
}

#form_edit textarea {margin:2px 5px 3px 0;padding:0;width:526px;height:405px;}
#form_edit .submit {margin:1px 5px 3px 0;width:528px;height:21px;}
#form_edit .editcom {font:12px arial,sans-serif;margin:1px 5px 1px 0;padding:1px 0 2px 6px;width:480px;height:15px;}

#banner {
	position:absolute;
	margin: 30px 0 0 400px; 
}

.tb {
	border: 1px solid #336633; 
}

#smarttext {
	font-size:11px;
	text-align:center;
	padding: 5px 3px 0 3px;
}



#pref{
	font-weight:bold;
	font-family:Arial;
	margin: 0 0 0 0px;
}

#pref ul{
	margin: 10px 0 0 5px;
	padding:inherit;
}

#pref ul li{
  list-style-type: none;
	margin-left: 0;
	background: url(/images/square.gif) top left no-repeat;
	padding-left: 10px;
}

.search {
	margin: 3px 0 5px 0;
}

.search form {
	margin:3px 4px 3px 4px; 
	padding: 1px;
	border: 1px solid #d0d0d0; 
	background-color: #FAFAFA; 
}

.rotate {
	margin: 5px 5px 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#counters {
	border: 1px solid #336633;
	margin: 5px 0 0 0; 
}

.post-footer {
	background-color: #FAFAFA;
	padding: 3px; margin: 20px 0px 0 0px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(/images/clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(/images/comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(/images/page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

.cat {
	border-right: #fff 1px solid;
	font-size: 12px;
	border-left: #fff 1px solid;
	background-color: #e1e8ec;
}
.cat H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; WORD-SPACING: 5px; COLOR: #a03; PADDING-TOP: 0px
}
.cat .l1 B {
	FONT-SIZE: 16px; COLOR: #a03; TEXT-ALIGN: center
}
.cat .l2 B {
	FONT-SIZE: 16px; COLOR: #a03; TEXT-ALIGN: center
}
.cat .l1 {
	padding: 5px 5px 5px 5px;
	background-color: #fdfeff;
}
.cat .l2 {
	padding: 15px 15px 15px 15px;
	background-color: #fdfeff;
}
.cat .l3 {
	PADDING-LEFT: 10px; BACKGROUND-COLOR: #fdfeff
}

.cont_bot A:link {
	COLOR: #4b78bb; TEXT-DECORATION: underline
}
.cont_bot A:visited {
	COLOR: #4b78bb; TEXT-DECORATION: underline
}
.cont_bot A:hover {
	COLOR: #4b78bb; TEXT-DECORATION: underline
}

.cont {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #fff; margin: 10px 0 0 0;
}
.cont H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; WORD-SPACING: 0px; COLOR: #a03; PADDING-TOP: 0px; BACKGROUND-COLOR: #f7f7f7
}
.cont BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 10px 20px; BORDER-LEFT: #090 3px solid; PADDING-TOP: 0px; BACKGROUND-COLOR: #f7f7f7
}
.cont_title {
	PADDING-LEFT: 5px; FONT-SIZE: 10px
}
.cont_text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 17px; PADDING-TOP: 5px; TEXT-ALIGN: justify
}
.cont_bot {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px
}
.cont_rate {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #f9f9f9
}

.tmp {
	BORDER-RIGHT: #e1e8ec 1px solid; BORDER-TOP: #e1e8ec 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #e1e8ec 1px solid; WIDTH: 100%; BORDER-BOTTOM: #e1e8ec 1px solid; TEXT-ALIGN: center; margin-top: 10px;
}

.tmp TD.tn1 {
	BORDER-RIGHT: #c66 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c66 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 1px 0px 3px; BORDER-LEFT: #c66 1px solid; WIDTH: 40%; PADDING-TOP: 1px; BORDER-BOTTOM: #c66 1px solid
}
.tmp TD.tn2 {
	BORDER-RIGHT: #e1e8ec 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e1e8ec 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e1e8ec 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e8ec 1px solid; HEIGHT: 24px
}
.tmp TD.tn3 {
	BORDER-RIGHT: #e1e8ec 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e1e8ec 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e1e8ec 1px solid; WIDTH: 30%; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e8ec 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #f9f9f9
}
.tmp TD.to2 {
	BORDER-RIGHT: #e1e8ec 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e1e8ec 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e1e8ec 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e8ec 1px solid; HEIGHT: 24px; 
}
.tmp TD.to3 {
	BORDER-RIGHT: #e1e8ec 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e1e8ec 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e1e8ec 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e8ec 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #f9f9f9; 
}
.cont_graph {
	MARGIN: 0px
}
.cont_graph .small {
	FONT-SIZE: 11px
}

/* start scroll */
.rightery {margin:5px 25px 5px;text-align:right;}
.righter {font-weight:normal;margin:15px 25px;text-align:right;}
.righter a { background:url("/images/mtop.png") repeat-x #f2f2f2;border:#d5d5d5 1px solid;color:#45f;padding:3px 4px;}
.righter a:hover {border:#00f 1px solid;color:#f00;}
.righter strong {background:url("/images/mtop.png") repeat-x #f2f2f2;border:#d5d5d5 1px solid;color:#960;padding:3px 4px;}
/* end scroll */

#bt {
	border-bottom: #CCCCCC 1px solid;
}

.dvn{
	border:#C0C0C0 1px solid;
	padding: 0 5px 1px 5px;
}

.poll {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pollbar {
	HEIGHT: 10px; BACKGROUND-COLOR: #100;
}
.pollbarout {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #fff
}
.pollline {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid; font-family: Arial
}

.rrighter {font-weight:bold; font-size:11px;text-align:left; border:#CCCCCC dotted;
padding: 0 0 0 5px;}
.rrighter li{ list-style: inside square;  font-size:11px;margin:5px 0px 5px 0px;text-align:left;}
.rrighter a {color: #0000FF ;padding:3px 4px 0 0; }
.rrighter a:hover {color: #FF0000;}
